Apr 24th New CPanel Services now available

Following this evening's upgrades, we are pleased to announce new services available under CPanel.PHP SELECTOR:You can now choose your preferred PHP version and modules. Available versions are PHP 5.2, 5.3 (recommended), 5.4 (recommended for new software releases), and for those who like to live on the edge - PHP 5.5. We have left the original PHP ... Read More »

Powered by WHMCompleteSolution